Bug 1472837 - [Regression] Error while generating Chargeback reports
[Regression] Error while generating Chargeback reports
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Libor Pichler
Nandini Chandra
report:chargeback
: Regression, ZStream
Depends On: 1470546
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 09:46 EDT by Satoe Imaishi
Modified: 2017-08-02 13:34 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1470546
Environment:
Last Closed: 2017-08-02 13:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-19 09:51:12 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/c759eb3f158ccede33b8cd7d8ae554724ca9fd65

commit c759eb3f158ccede33b8cd7d8ae554724ca9fd65
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Jul 18 08:59:29 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jul 19 09:48:16 2017 -0400

    Merge pull request #15580 from lpichler/fix_chargeback_report_with_unassigned_rates
    
    Fix chargeback report with unassigned rates
    (cherry picked from commit 03df095f53c2aaeffd1307f8cfb9a4803c56a2c8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1472837

 app/models/miq_report/formatting.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 Nandini Chandra 2017-07-24 09:10:23 EDT
Verified in 5.8.1.4
Comment 6 errata-xmlrpc 2017-08-02 13:34:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.